/*! phoscon-app 2025-03-05 */

import{DeviceItemView}from"../dashboard/device-item-view.js";import{SceneItemView,ScheduleItemView,AutomationItemView,SensorControlItemView,SwitchEditItemView}from"./control-views.js";import{eventSettingsExpanded,findMatchingRoomData,addSensorValuetoRoomNew,getColumns,toggleRoomExpansion}from"../dashboard/dashboard-functions.js";import{enableHelpMenuGroups}from"../dashboard/dashboard-functions.js";export const getGroupView=(constants,service)=>{let groupPageView,groupListView,deviceListView,sceneListView,scheduleListView,automationListView,sensorControlListView,switchEditListView,currentOpenDropdown=null;const GroupItemView=Backbone.View.extend({tagName:"div",className:"group-item-view",template:_.template($("#group-item-view-template").html()),initialize:function(){this.views=[],this.service=service,this.groupId=this.model.get("id"),this.expanded="true"===localStorage.getItem(`${this.groupId}_expanded`),this.groupDeviceItemViews=[],this.SWITCH_EDIT_CLASS_MIN=2027,this.SWITCH_EDIT_CLASS_MAX=3028,this.listenTo(this.model,"change",this.render),this.render()},events:{"click [data-btn-ev]":"handleEventClick",'click [data-btn-ev="DASHBOARD_ROOM_CLICKED"]':"eventRoomClicked",'click [data-btn-ev="DASHBOARD_ROOM_EXPANDED"]':"eventRoomExpanded",'click [data-btn-ev="DASHBOARD_GROUP_SETTINGS"]':"expandSettings",'click [data-btn-ev="SHOW_HELP_MENU"]':"enableHelpMenu",'click [data-btn-ev="DASHBOARD_ROOM_RENAME"]':"eventRoomRename"},handleEventClick:function(ev){app.session.gid=this.model.get("id"),app.session.group=this.model;let event=ev.currentTarget.dataset.btnEv||"CLICK";this.service.send({type:event,group:this.model})},eventRoomExpanded:function(ev){this.expanded=!this.expanded,localStorage.setItem(`${this.groupId}_expanded`,this.expanded),this.render()},expandSettings:function(event){event.preventDefault(),currentOpenDropdown&&currentOpenDropdown!==this&&currentOpenDropdown.closeSettings(),currentOpenDropdown=this,this.el.querySelector(".dropdown-content").classList.toggle("show");const dropdownContent=this,dropdownButton=this.el.querySelector(".expand-btn");if(window.innerWidth<=768&&dropdownContent&&dropdownButton){const buttonRect=dropdownButton.getBoundingClientRect(),viewportHeight=window.innerHeight,dropdownHeight=this.dropDownSettings.offsetHeight;let topPosition=buttonRect.bottom+window.scrollY;topPosition+dropdownHeight>viewportHeight&&(topPosition=buttonRect.top-dropdownHeight+window.scrollY,this.dropDownSettings.style.position="absolute",this.dropDownSettings.style.top=`${topPosition}px`)}$(document).off("click.dropdownContent touchstart.dropdownContent keydown.dropdownContent"),$(document).on("touchstart.dropdownContent click.dropdownContent",event=>{const $target=$(event.target);app.groupId=this.model.get("id"),$target.closest(this.el).length||$target.closest(this.dropDownSettings).length||$target.closest("#roomDeviceItemList").length||$target.closest("#deviceItemView").length||this.closeSettings();const targetModal={roomSettingsFavourite:"#favouriteRoomModal",roomSettingsSettings:"#roomSettingsModal",roomSettingsDelete:"#roomDeleteModal",groupSettingsRename:"#groupRenameModal"}[event.target.id];targetModal&&"touchstart"===event.type&&($(targetModal).modal("show"),this.closeSettings(),this.render())}),$(this.dropDownSettings).find("li").on("click",()=>{this.closeSettings()}),$(document).on("keydown.dropdownContent",event=>{"Escape"===event.key&&this.closeSettings()})},closeSettings:function(){this.dropDownSettings.classList.remove("show"),currentOpenDropdown===this&&(currentOpenDropdown=null),$(document).off("click.dropdownContent"),currentOpenDropdown===this&&(currentOpenDropdown=null)},addDevice:function(model,type){let view=this.groupDeviceItemViews.find(view=>view.model===model);view||((view=new DeviceItemView({model:model,service:this.service,parentRoomView:this})).render(),this.groupDeviceItemViews.push(view))},render:function(){this.$el.html(this.template(this.model.attributes)),this.groupDeviceItemViews=[],this.dropDownSettings=this.el.querySelector(".dropdown-content"),this.expand_icon=this.el.querySelector("#expand_icon"),this.noDeviceTest=this.el.querySelector("#noDevices"),this.groupIcon=this.el.querySelector("#btn-group-control use"),this.deviceList=this.el.querySelector("#groupDeviceItemList"),this.removeDeviceArea=this.el.querySelector(".removeDeviceArea"),this.removeDeviceArea.classList.add("hidden"),this.el.setAttribute("draggable","false"),this.el.querySelector("#link_groupLights").innerHTML=translate("text_lights"),this.el.querySelector("#link_groupScenes").innerHTML=translate("text_scenes"),this.el.querySelector("#link_groupSchedules").innerHTML=translate("text_schedules"),this.el.querySelector("#link_groupAutomations").innerHTML=translate("text_automations"),this.el.querySelector("#link_groupSensors").innerHTML=translate("text_sensorControls"),this.el.querySelector("#link_groupSwitches").innerHTML=translate("link_switches"),this.model.attributes.lights.forEach(lid=>{let light=app.lights.get(lid);light&&"FLS-PP3 White"!==light.get("modelid")&&this.addDevice(light)}),this.model.get("scenes").forEach(scene=>{this.addScene(scene)}),app.schedules.models.forEach(schedule=>{schedule.get("command").address.split("/")[4]===this.model.id&&this.addSchedule(schedule)}),app.resourcelinks.forEach(rl=>{if(-1===(rl.get("links")||[]).indexOf("/groups/"+this.model.id))return!1;[4040].indexOf(rl.get("classid"))>=0&&this.addAutomation(rl)});let oldSensorControlCount=0;app.resourcelinks.forEach(rl=>{if(-1===(rl.get("links")||[]).indexOf("/groups/"+this.model.id))return!1;[2020].indexOf(rl.get("classid"))>=0&&(this.addSensorControl(rl),oldSensorControlCount++)}),0===oldSensorControlCount?this.el.querySelector("#link_groupSensors").parentElement.classList.add("hidden"):this.el.querySelector("#link_groupSensors").parentElement.classList.remove("hidden");let switchesAdded=[];return app.resourcelinks.forEach(rl=>{if(-1===(rl.get("links")||[]).indexOf("/groups/"+this.model.id))return!1;if(rl.get("classid")>=this.SWITCH_EDIT_CLASS_MIN&&rl.get("classid")<=this.SWITCH_EDIT_CLASS_MAX){let swLink=rl.get("links").find(link=>-1!==link.indexOf("/sensors/")),sid=swLink?swLink.split("/sensors/")[1]:void 0;sid&&-1!==sid.indexOf("-")&&(sid=sid.split("-")[0]),switchesAdded.includes(sid)||(switchesAdded.push(sid),this.addSwitchEdit(rl))}}),"ThermostatGroup"===this.model.attributes.type?this.groupIcon.setAttribute("xlink:href","#thermostat-group"):"BlindGroup"===this.model.attributes.type&&this.groupIcon.setAttribute("xlink:href","#blind-group"),0==this.groupDeviceItemViews.length?this.noDeviceTest.classList.remove("hidden"):this.noDeviceTest.classList.add("hidden"),this.deviceList.innerHTML="",this.groupDeviceItemViews.forEach(view=>{this.deviceList.appendChild(view.el)}),this.expanded?(this.expand_icon.innerHTML='<use transform="scale(1)" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#collapse-icon"></use>',this.el.classList="roomItemView expanded"):(this.expand_icon.innerHTML='<use transform="scale(1)" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#expand-icon"></use>',this.el.classList="roomItemView"),this.el.querySelector("#groupSettingsRename").innerHTML=translate("text_rename"),this.el.querySelector("#groupSettingsDelete").innerHTML=translate("text_delete"),this},removeLightFromGroup:async function(groupId,lightId){try{let group=app.groups.get(groupId);if(!group)throw new Error("Group not found");let lights=group.get("lights");const index=lights.indexOf(lightId);-1!==index&&lights.splice(index,1),await new Promise((resolve,reject)=>{group.save({lights:lights},{patch:!0,success:response=>{console.log("Light removed successfully",response),app.roomViews.refreshRooms()},error:response=>{console.error("Error removing light:",response),reject(response)}})})}catch(error){console.error("Error in removeLightFromGroup function:",error)}},addScene:function(model){let view=this.groupDeviceItemViews.find(view=>view.model===model);view||(view=new SceneItemView({model:model}),this.el.querySelector("#groupDeviceItemList").appendChild(view.el),this.groupDeviceItemViews.push(view))},addSchedule:function(model){let view=this.groupDeviceItemViews.find(view=>view.model===model);view||(view=new ScheduleItemView({model:model}),this.el.querySelector("#groupDeviceItemList").appendChild(view.el),this.groupDeviceItemViews.push(view))},addAutomation:function(model){let view=this.groupDeviceItemViews.find(view=>view.model===model);view||(view=new AutomationItemView({model:model}),this.el.querySelector("#groupDeviceItemList").appendChild(view.el),this.groupDeviceItemViews.push(view))},addSensorControl:function(model){let view=this.groupDeviceItemViews.find(view=>view.model===model);view||(view=new SensorControlItemView({model:model}),this.el.querySelector("#groupDeviceItemList").appendChild(view.el),this.groupDeviceItemViews.push(view))},addSwitchEdit:function(model){let view=this.groupDeviceItemViews.find(view=>view.model===model);view||(view=new SwitchEditItemView({model:model}),this.el.querySelector("#groupDeviceItemList").appendChild(view.el),this.groupDeviceItemViews.push(view))}}),GroupPageView=Backbone.View.extend({}),GroupListView=Backbone.View.extend({el:"#groupListView",initialize:function(){this.views=[],this.el.innerHTML="",this.pageTitle=document.querySelector(".title-groups-page"),this.groupsCount=document.querySelector("#groupsSection .labelCount"),this.room=app.rooms.findWhere({id:app.session.roomId}),this.room?(app.session.roomName=this.room.get("name"),restGetResource(app.rooms).then(()=>{app.groups.forEach(group=>{"Phoscon_All_Off"!==group.get("name")&&"Room"!==group.get("type")&&this.room.get("groups").forEach(gid=>{gid==group.get("id")&&this.addGroup(group)})})}),this.render()):app.router.navigate("dashboard-overview",{trigger:!0})},render:function(){this.room=app.rooms.findWhere({id:app.session.roomId}),this.room?(this.views=[],this.el.innerHTML="",this.pageTitle.textContent=app.session.roomName,this.groupsCount.innerHTML="("+app.session.roomElements.groups+")",restGetResource(app.rooms).then(()=>{app.groups.forEach(group=>{"Phoscon_All_Off"!==group.get("name")&&"Room"!==group.get("type")&&this.room.get("groups").forEach(gid=>{gid==group.get("id")&&this.addGroup(group)})})}),this.getExpandedView()):app.router.navigate("dashboard-overview",{trigger:!0})},getExpandedView:function(){["groupListView","deviceListView","sceneListView","scheduleListView","automationListView","sensorControlListView","switchControlListView"].forEach((id,index)=>{const storageKey=id,sectionElement=document.getElementById(id),svgElement=document.getElementsByClassName("room-expande")[index];if(sectionElement&&svgElement){const expandIconUse=svgElement.querySelector("use");"expanded"===localStorage.getItem(storageKey)?(sectionElement.classList.remove("hide"),expandIconUse.setAttribute("xlink:href","#collapse-icon")):(sectionElement.classList.add("hide"),expandIconUse.setAttribute("xlink:href","#expand-icon"))}})},addGroup:function(model){let view=this.views.find(view=>view.model===model);view||("LightGroup"===model.get("type")?((view=new GroupItemView({model:model})).el.setAttribute("data-group-id",model.id),this.el.appendChild(view.render().el),this.views.push(view)):"BlindGroup"===model.get("type")?((view=new GroupItemView({model:model})).el.setAttribute("data-group-id",model.id),this.el.appendChild(view.render().el),this.views.push(view)):"ThermostatGroup"===model.get("type")&&((view=new GroupItemView({model:model})).el.setAttribute("data-group-id",model.id),this.el.appendChild(view.render().el),this.views.push(view)))},removeGroup:function(model){let view=this.views.find(view=>view.model===model);view&&(this.el.removeChild(view.render().el),this.views=this.views.filter(v=>v!==view))}}),DeviceListView=Backbone.View.extend({tagName:"li",el:"#deviceListView",initialize:function(){this.service=service,this.views=[],this.el.innerHTML="",this.devicesCount=document.querySelector("#devicesSection .labelCount"),this.render()},render:function(){this.devicesCount.innerHTML="("+app.session.roomElements.devices+")",this.views=[],this.el.innerHTML="",restGetResource(app.rooms).then(()=>{let room=app.rooms.findWhere({id:app.session.roomId});room?(room.get("lights").forEach(lid=>{let light=app.lights.get(lid);light&&this.addLight(light)}),room.get("sensors").forEach(sid=>{let sensor=app.sensors.get(sid);sensor&&this.addSensor(sensor)}),room.get("thermostats").forEach(sid=>{this.addThermostat(app.thermostats.get(sid))}),room.get("blinds").forEach(sid=>{this.addBlind(app.blinds.get(sid))})):app.router.navigate("dashboard-overview",{trigger:!0})})},onLightsFilterChange:function(event){const isChecked=event.target.checked;if(localStorage.setItem("lightsFilter",isChecked),isChecked)this.views.forEach(view=>{"lights"!==view.type&&view.remove()}),this.views=this.views.filter(view=>"lights"===view.type);else{let room=app.rooms.findWhere({id:app.session.roomId});room.get("lights").forEach(lid=>{let light=app.lights.get(lid);light&&this.addLight(light)}),room.get("sensors").forEach(sid=>{let sensor=app.sensors.get(sid);sensor&&this.addSensor(sensor)}),room.get("thermostats").forEach(sid=>{this.addThermostat(app.thermostats.get(sid))}),room.get("blinds").forEach(sid=>{this.addBlind(app.blinds.get(sid))})}},addLight:function(model){let view=this.views.find(view=>view.model===model);view||(view=new DeviceItemView({model:model,service:this.service}),this.el.appendChild(view.el),this.views.push(view))},addSensor:function(model){let view=this.views.find(view=>view.model===model);view||(view=new DeviceItemView({model:model,service:this.service}),this.el.appendChild(view.el),this.views.push(view))},addThermostat:function(model){let view=this.views.find(view=>view.model===model);view||(view=new DeviceItemView({model:model,service:this.service}),this.el.appendChild(view.el),this.views.push(view))},addBlind:function(model){let view=this.views.find(view=>view.model===model);view||(view=new DeviceItemView({model:model,service:this.service}),this.el.appendChild(view.el),this.views.push(view))}}),SceneListView=Backbone.View.extend({el:"#sceneListView",initialize:function(){this.views=[],this.el.innerHTML="",this.scenesCount=document.querySelector("#scenesSection .labelCount"),this.room=app.rooms.findWhere({id:app.session.roomId}),this.room?this.render():app.router.navigate("dashboard-overview",{trigger:!0})},render:function(){this.room=app.rooms.findWhere({id:app.session.roomId}),this.room?(this.views=[],this.el.innerHTML="",this.scenesCount.innerHTML="("+app.session.roomElements.scenes+")",this.room.get("scenes").forEach(scene=>{this.addScene(scene)})):app.router.navigate("dashboard-overview",{trigger:!0})},addScene:function(model){let view=this.views.find(view=>view.model===model);view||(view=new SceneItemView({model:model}),this.el.appendChild(view.el),this.views.push(view))}}),ScheduleListView=Backbone.View.extend({el:"#scheduleListView",initialize:function(){this.views=[],this.el.innerHTML="",this.schedulesCount=document.querySelector("#schedulesSection .labelCount"),this.room=app.rooms.findWhere({id:app.session.roomId}),this.room?this.render():app.router.navigate("dashboard-overview",{trigger:!0})},render:function(){this.room=app.rooms.findWhere({id:app.session.roomId}),this.room?(this.views=[],this.el.innerHTML="",this.schedulesCount.innerHTML="("+app.session.roomElements.schedules+")",restGetResource(app.schedules).then(()=>{app.schedules.models.forEach(schedule=>{schedule.get("command").address.split("/")[4]===app.session.gid&&this.addSchedule(schedule)})})):app.router.navigate("dashboard-overview",{trigger:!0})},addSchedule:function(model){let view=this.views.find(view=>view.model===model);view||(view=new ScheduleItemView({model:model}),this.el.appendChild(view.el),this.views.push(view))}}),AutomationListView=Backbone.View.extend({el:"#automationListView",initialize:function(){this.views=[],this.el.innerHTML="",this.automationsCount=document.querySelector("#automationsSection .labelCount"),this.room=app.rooms.findWhere({id:app.session.roomId}),this.room?this.render():app.router.navigate("dashboard-overview",{trigger:!0})},render:function(){this.room=app.rooms.findWhere({id:app.session.roomId}),this.room?(this.views=[],this.el.innerHTML="",this.automationsCount.innerHTML="("+app.session.roomElements.automations+")",app.resourcelinks.forEach(rl=>{if(-1===(rl.get("links")||[]).indexOf("/groups/"+app.session.gid))return!1;[4040].indexOf(rl.get("classid"))>=0&&this.addAutomation(rl)})):app.router.navigate("dashboard-overview",{trigger:!0})},addAutomation:function(model){let view=this.views.find(view=>view.model===model);view||(view=new AutomationItemView({model:model}),this.el.appendChild(view.el),this.views.push(view))}}),SensorControlListView=Backbone.View.extend({el:"#sensorControlListView",initialize:function(){this.views=[],this.el.innerHTML="",this.sensorControlCount=document.querySelector("#sensorControlSection .labelCount"),this.room=app.rooms.findWhere({id:app.session.roomId}),this.room?this.render():app.router.navigate("dashboard-overview",{trigger:!0})},render:function(){if(this.room=app.rooms.findWhere({id:app.session.roomId}),this.room){if(0===app.session.roomElements.sensorControls)return this.el.classList.add("hidden"),void document.querySelector("#sensorControlSection").classList.add("hidden");this.el.classList.remove("hidden"),document.querySelector("#sensorControlSection").classList.remove("hidden"),this.views=[],this.el.innerHTML="",this.sensorControlCount.innerHTML="("+app.session.roomElements.sensorControls+")",app.resourcelinks.forEach(rl=>{if(-1===(rl.get("links")||[]).indexOf("/groups/"+app.session.gid))return!1;[2020].indexOf(rl.get("classid"))>=0&&this.addSensorControl(rl)})}else app.router.navigate("dashboard-overview",{trigger:!0})},addSensorControl:function(model){let view=this.views.find(view=>view.model===model);view||(view=new SensorControlItemView({model:model}),this.el.appendChild(view.el),this.views.push(view))}}),SwitchEditListView=Backbone.View.extend({el:"#switchControlListView",initialize:function(){this.views=[],this.el.innerHTML="",this.switchesCount=document.querySelector("#switchControlsSection .labelCount"),this.SWITCH_EDIT_CLASS_MIN=2027,this.SWITCH_EDIT_CLASS_MAX=3028,this.room=app.rooms.findWhere({id:app.session.roomId}),this.room?this.render():app.router.navigate("dashboard-overview",{trigger:!0})},render:function(){if(this.room=app.rooms.findWhere({id:app.session.roomId}),!this.room)return void app.router.navigate("dashboard-overview",{trigger:!0});this.views=[],this.el.innerHTML="",this.switchesCount.innerHTML="("+app.session.roomElements.switches+")";let switchesAdded=[];app.resourcelinks.forEach(rl=>{if(-1===(rl.get("links")||[]).indexOf("/groups/"+app.session.gid))return!1;if(rl.get("classid")>=this.SWITCH_EDIT_CLASS_MIN&&rl.get("classid")<=this.SWITCH_EDIT_CLASS_MAX){let swLink=rl.get("links").find(link=>-1!==link.indexOf("/sensors/")),sid=swLink?swLink.split("/sensors/")[1]:void 0;sid&&-1!==sid.indexOf("-")&&(sid=sid.split("-")[0]),switchesAdded.includes(sid)||(switchesAdded.push(sid),this.addSwitchEdit(rl))}})},addSwitchEdit:function(model){let sensorUid,sensor,sensorLink=model.get("links").filter(l=>l.includes("/sensors/"))[0];if(sensorLink&&(sensorUid=sensorLink.split("/sensors/")[1]),sensorUid&&(sensor=app.sensors.where({uniqueid:sensorUid})[0]),!sensor)return;let view=this.views.find(view=>view.model===model);view||(view=new SwitchEditItemView({model:model}),this.el.appendChild(view.el),this.views.push(view))}});return groupPageView=new GroupPageView,groupListView=new GroupListView,deviceListView=new DeviceListView,sceneListView=new SceneListView,scheduleListView=new ScheduleListView,automationListView=new AutomationListView,sensorControlListView=new SensorControlListView,switchEditListView=new SwitchEditListView,groupPageView.groupListView=groupListView,groupPageView.deviceListView=deviceListView,groupPageView.sceneListView=sceneListView,groupPageView.scheduleListView=scheduleListView,groupPageView.automationListView=automationListView,groupPageView.sensorControlListView=sensorControlListView,groupPageView.switchEditListView=switchEditListView,groupPageView};